<template>
    <div class=""></div>
</template>

<script>
export default {
    name: "",
    props: {},
    components: {},
    data() {
        return {};
    },
    methods: {},
    onLoad(da) {},
    onShow() {},
    mounted() {},
};
</script>

<style scoped lang='scss'>
</style>